@charset "utf-8";
*{word-wrap:break-word;word-break:keep-all;}
.txt_bul{margin: 4px 0;padding-left: 15px;background: url("/Img/common/list_bul3.png") no-repeat scroll left 7px rgba(0, 0, 0, 0);font-size: 14px;}

.contact_tel{margin-left:10px;padding-left:10px;border-left:1px solid #ddd;}

/*개설교과목*/
.cours_warp:after {content:"";display:block;visibility:hidden;clear:both;}
.cours_warp p{letter-spacing: -1px;}

.sub_tit1{margin:0 0 0 5px;color: #464d58;font-size:15px;}
.intrview_name{margin:0 0 30px 0;padding: 5px 5px 30px 5px;border-bottom: 1px dashed #ddd;font-weight: bold;}
.txt_bul{margin: 4px 0;padding-left: 15px;background: url("/Img/common/list_bul3.png") no-repeat scroll left 7px rgba(0, 0, 0, 0);font-size: 14px;}

/*교육>각과정>과정소개*/
.course_info {overflow:hidden;position:relative;height:880px;}
.course_info *{margin:0;padding:0;}
.course_info h2{position:absolute;top:60px;left:6%;color:#fff;font-size:70px;letter-spacing: -0.04em;line-height:90%;}
.course_info h2 span{display:block;color:#fff;font-size:60px;font-weight:100;letter-spacing: -0.02em;}
.course_info h2 span{display:block;color:#fff;font-size:40px;font-weight:100;letter-spacing: -0.02em;}
.course_info h2 span.tit2{display:block;margin-top:10px;color:#fff;font-size:25px;font-weight:normal;line-height:140%;letter-spacing:-0.04em;}
.course_info h2 span.tit2 b {display:block;}
.course_info .box_wrap {float:none;margin-top:0;background:#4b78ac;color:#dae4ee;}
.course_info .box{display:none;}
.course_info p.text{float:left;padding:315px 0 0 6%;width:90%;color:#fff;}
/*
.course_info h2 { position: absolute; top: 60px; left: 10%; margin:0; padding: 0; letter-spacing: -0.04em;}
.course_info p { display: block; color: #fff; letter-spacing: normal; margin-top:30px;}
.course_info h2 span { margin:0; padding:0; font-size: 40px; }
.course_info h2 p { font-size: 70px; font-weight: bold; margin:0; padding: 0;}
.course_info h2 p span { margin: 0; padding: 0; font-size: 60px; font-weight:100; text-align: left;}
.course_info h2,.course_info h2 b,.course_info h2 span { color: #fff; display: block; line-height: 140%;}
.course_info h2 .tit2 { margin:0; padding: 0; letter-spacing: 0; font-size: 19px; font-weight: normal;  line-height: 160%;}
.course_info h2 .tit2 b { font-size: 20px; }
.course_info .ovf_img { position: absolute; width: 100%;}
.course_info .ovf_img img{ position: absolute; overflow: hidden; width: 800px; min-height:780px; z-index: -1;}
.course_info div {float: right; width: 100%; margin-top: 550px; background: #4b78ac; color:#dae4ee }
.course_info div ul { padding: 30px 10% 30px;}
.course_info div ul h3 { margin: 10px 0 20px 0; padding: 0; background: none; color: #fff; font-size: 25px; font-family: "nmg"}
.course_info div ul li { line-height: 140%; padding: 2px 0 2px 16px; background: url(/Img/kr/common/bul_list_ch.png) no-repeat left 40%;}
*/
.course_info2 {position: relative; height:364px; margin-top: -1px;}
.course_info2 h2 { position: absolute; top: 60px; left: 10%; margin:0; padding: 0; letter-spacing: -0.04em;}
.course_info2 p { display: block; color: #fff; letter-spacing: normal; margin-top:30px;}
.course_info2 h2 span { margin:0; padding:0; font-size: 40px; }
.course_info2 h2 p { font-size: 70px; font-weight: bold; margin:0; padding: 0;}
.course_info2 h2 p span.course { margin: 0; padding: 0; font-size: 60px; font-weight:100; text-align: left;}
.course_info2 h2,.course_info2 h2 b,.course_info2 h2 span { color: #fff; display: block; line-height: 140%;}
.course_info2 h2 .tit2 { margin:0; padding: 0; letter-spacing: 0; font-size: 19px; font-weight: normal;  line-height: 160%;}
.course_info2 h2 .tit2 b { font-size: 20px; }
.course_info2 .ovf_img { position: absolute; width: 100%;}
.course_info2 .ovf_img img{ position: absolute; overflow: hidden; width: 800px; min-height:364px; z-index: -1;}
.course_info2 div {display:none;  float: right; width: 100%; margin-top: 550px; background: #4b78ac; color:#dae4ee }
.course_info2 div p {margin:0; padding: 15px 10%; color: #fff; font-size:20px; line-height:130%;}
.course_info2 div p span{display:block;font-size:25px;font-family: "nmg";font-weight:bold;letter-spacing: -0.04em;}

.course_txt .vision_l{float:left;margin:0 0 30px;width:100%;text-align:center;border:1px dashed #ddd;}
.course_txt .vision_l img{padding:35px 25px;}
.course_txt .vision_r{float:right;width:100%;}
.course_txt .vision_r p{line-height:23px !important;}

.ph91{height:91px;}
.ph121{height:121px;}
.ph122{height:122px;}

.sub01_0101,.sub02_02020102 { background: url(/Img/gsgg/sub1/sub01_0101.jpg) no-repeat left top;}
.sub02_020201 {height:260px !important; background:url(/Img/gsgg/sub2/sub02_020201.jpg) no-repeat left top;}
.sub02_020301 {height:260px !important; background:url(/Img/gsgg/sub2/sub02_020301.jpg) no-repeat left top;}
.sub02_020401 {height:260px !important; background:url(/Img/gsgg/sub2/sub02_020401.jpg) no-repeat left top;}
.sub02_02020102 {height:260px !important;background:url(/Img/gsgg/sub1/sub01_0101.jpg) no-repeat left -400px !important;font-family:"nmg";}

.sub02_02020102 h2,
.sub02_020201 h2,
.sub02_020301 h2,
.sub02_020401 h2 {font-family:'nmg';font-size:30px;line-height:130%;padding-top:0;}


@media only screen and (min-width:768px){
/*교육>각과정>과정소개*/
.course_info .box_wrap {float:right;width:320px;height:100%;background:#4b78ac;color:#dae4ee;}
.course_info .box{display:inline-block;padding:30px 10%;width:100%;}
.course_info .box h3{margin:0 0 15px;padding:0;background:none;color: #fff;font-family:"nmg";font-size:25px;line-height:120%;letter-spacing:-0.08em;}
.course_info .box ul {}
.course_info .box ul li {margin:5px 0 0;padding:0 0 0 16px;background: url(/Img/kr/common/bul_list_ch.png) no-repeat left 10%;line-height:130%;letter-spacing:-0.04em;}
.course_info p.text{float:left;padding:315px 0 0 6%;width:48%;color:#fff;}

.course_info2 div {display:block; float: right; width: 320px; margin-top: 0; background: #4b78ac; color:#dae4ee }
/*
@media only screen and (min-width:900px){
.course_txt .vision_l{width:45%;}
.course_txt .vision_r{width:49%;}
}

@media only screen and (min-width:1200px){
.course_txt .vision_l{width:100%;}
.course_txt .vision_r{width:100%;}
}
*/